package es.verdnatura.presentation.view.feature.historicovehiculo.model

import es.verdnatura.domain.isoToString

class ItemHistoricoVehiculo(
    var workerName: String? = null,

    ) {
    var inTimed: String = ""
        get() {
            return field.isoToString()
        }
    var outTimed: String = ""
        get() {
            return field.isoToString()
        }

}

class ItemHistoricoVehiculoList(
    var list: List<ItemHistoricoVehiculo> = listOf()
)
